oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

- avpf_features : _RtpSession
- channels : _PayloadType
- clock_rate : _PayloadType
- code : b64ErrorString_t_
- consecutive_loss_probability : _OrtpNetworkSimulatorParams
- enabled : _OrtpNetworkSimulatorParams
- features : _PayloadTypeAvpfParams
- jitter_burst_density : _OrtpNetworkSimulatorParams
- jitter_strength : _OrtpNetworkSimulatorParams
- last_dup_packet_sent_count : OrtpLossRateEstimator
- last_packet_sent_count : OrtpLossRateEstimator
- latency : _OrtpNetworkSimulatorParams
- len : b64ErrorString_t_
- loss_rate : _OrtpNetworkSimulatorParams
- max_bandwidth : _OrtpNetworkSimulatorParams
- max_buffer_size : _OrtpNetworkSimulatorParams
- max_packets : _JBParameters
- max_size : _JBParameters
- mime_type : _PayloadType
- min_size : _JBParameters
- mode : _OrtpNetworkSimulatorParams
- nom_size : _JBParameters
- str : b64ErrorString_t_
- t_destroy : _RtpTransport , _RtpTransportModifier
- trr_interval : _PayloadTypeAvpfParams
- type : _PayloadType